### File

`packages/eui-mobile/packages/core/src/lib/components/euim-multiselect/euim-multiselect-list/euim-multiselect-list.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-multiselect-list`
styleUrls | `./styles/_index.scss`
templateUrl | `./euim-multiselect-list.component.html`

### Index

###### Properties

- className

###### HostBindings

- class

### Constructor

`constructor(multiselect: EuimMultiselectComponent)`

Parameters :

Name | Type | Optional
multiselect | `EuimMultiselectComponent` | No

### HostBindings

class
Type : `string`
Default value : `'euim-multiselect-list'`

### Properties

className
Type : `string`
Default value : `'euim-multiselect-list'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""